/* BOXED LAYOUT
-------------------------------------------------- */
body#home {
    background-image: url(../images/PageBg.png);
}
@media (min-width: 768px) {
  #page-wrapper {
    max-width: 800px;
  }
  #page-wrapper #header {
    width: 800px;
  }
  #page-wrapper .container {
    max-width: 750px !important;
    width: auto !important;
  }
}
@media (min-width: 992px) {
  #page-wrapper {
    max-width: 1020px;
  }
  #page-wrapper #header {
    width: 1020px;
  }
  #page-wrapper .container {
    max-width: 970px !important;
    width: auto !important;
  }
}
@media (min-width: 1200px) {
  #page-wrapper {
    max-width: 1220px;
  }
  #page-wrapper #header {
    width: 1220px;
  }
  #page-wrapper .container {
    max-width: 1170px !important;
    width: auto !important;
  }
}
@media (min-width: 1400px) {
  #page-wrapper {
    max-width: 1420px;
  }
  #page-wrapper #header {
    width: 1420px;
  }
  #page-wrapper .container {
    max-width: 1370px !important;
    width: auto !important;
  }
}
@media (min-width: 1600px) {
  #page-wrapper {
    max-width: 1620px;
  }
  #page-wrapper #header {
    width: 1620px;
  }
  #page-wrapper .container {
    max-width: 1570px !important;
    width: auto !important;
  }
}

#page-wrapper {
  margin: 0 auto;
  background: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

/*page title head */

.Page_title_head {
    height: 275px;
    background: #337ab7;
	margin-bottom: 20px;
	background-image: url(../images/page_title_bg1.jpg);
	border-top: 25px solid #565f69;
}

/* FOOTER
-------------------------------------------------- */
#footer {
  background: #233140;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 1;
}
#footer .line-title {
  color: #fff;
  text-transform: uppercase;
}
#footer .top {
  padding-top: 20px;
  min-height: 2 30px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}
#footer .top h5 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  margin: 0 0 20px 0;
  display: block;
  padding-bottom: 15px;
  position: relative;
  text-transform: uppercase;
  color: #fff;
}
#footer .top h5:after {
  content: "";
  height: 1px;
  background: #e74c3c;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 60px;
}
#footer .bottom {
  height: 60px;
  background: rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#footer .bottom .copy-text {
  line-height: 59px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 11px;
  float: left;
}
#footer .bottom .copy-text a {
  color: rgba(255, 255, 255, 0.7);
}
#footer .bottom .copy-text a:hover {
  color: #fff;
}
#footer .bottom .social-buttons {
  float: right;
  margin-top: 12px;
}
#footer .bottom .social-buttons .fa {
  opacity: 0.6;
}
#footer .bottom .social-buttons .fa:hover {
  opacity: 1;
}
#footer .newsletter-signup .form-control {
  border: none;
  font-size: 12px;
  line-height: 30px;
  height: 30px;
}
#footer .newsletter-signup .btn {
  padding: 0 12px;
  line-height: 30px;
  height: 30px;
  font-size: 12px;
  width: 80px;
}
#footer .links {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .links li {
  line-height: 2em;
}
#footer .links li a {
  color: rgba(255, 255, 255, 0.5);
  display: block;
}
#footer .links li a:hover {
  color: #fff;
}
#footer .links.underline li {
  line-height: 2.5em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#footer .links.underline li a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#footer .links.underline li:last-child, #footer .links.underline li:last-child a {
  border: none;
}
@media (max-width: 991px) {
  #footer .top {
    font-size: 11px;
  }
}
@media (max-width: 767px) {
  #footer .top {
    font-size: 11px;
    min-height: 0;
    padding: 40px 0;
  }
  #footer .top .row .col-md-3 {
    margin: 15px 0;
  }
  #footer .top .row .col-md-3:nth-child(1), #footer .top .row .col-md-3:nth-child(2) {
    display: none;
  }
  #footer .bottom {
    height: auto;
    padding: 10px 0;
    text-align: center;
  }
  #footer .bottom .copy-text {
    float: none;
    line-height: 1;
    padding: 20px 0;
    margin-top: 15px;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    display: block;
  }
  #footer .bottom .social-buttons {
    float: none;
  }
}

/* FOOTER FLICKR STREAM
-------------------------------------------------- */
#footer .photo-stream {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .photo-stream > li {
  background: rgba(0, 0, 0, 0.2);
  height: 30%;
  width: 30%;
  display: block;
  float: left;
  margin: 0 5% 5% 0;
  opacity: 0.8;
}
#footer .photo-stream > li:nth-child(3n) {
  margin-right: 0;
}
#footer .photo-stream > li img {
  padding: 8px 0px 8px 25px;
    width: 70%;
    height: auto;
}
#footer .photo-stream > li:hover {
  opacity: 1;
}

/* FOOTER TWEETS
-------------------------------------------------- */
ul.tweetList {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
ul.tweetList > li > p {
  display: block;
  margin-bottom: 15px;
  background: rgba(255, 255, 255, 0.05);
  padding: 15px;
  position: relative;
  font-size: 11px;
}
ul.tweetList > li > p:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background: none;
  border: none;
  border-top: 10px solid rgba(255, 255, 255, 0.05);
  border-right: 7.5px solid transparent;
  border-left: 7.5px solid transparent;
  position: absolute;
  bottom: -10px;
  left: 30px;
}
@media (max-width: 991px) {
  ul.tweetList > li > p {
    font-size: 10px;
    padding: 10px;
  }
}
ul.tweetList a {
  color: #fff;
}
ul.tweetList .timestamp {
  margin: 0;
}
ul.tweetList .fa {
  font-size: 30px;
  display: block;
  color: rgba(255, 255, 255, 0.5);
}
/* Carousel Container
-------------------------------------------------- */
.carousel_container {
    background: #f7f5f6;
	margin-bottom: 20px;
	border-bottom: 1px solid #ded9db;
}
nav.header.fixed-top {
    border-bottom: 1px solid #ded9db;
    background: #ffffff;

}
/* Page title line
-------------------------------------------------- */
.container_Toptitle {
    background: #f7f5f6;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 75px;
}
.Page_title {
    text-align: left;
    padding: 20px 10px 10px 40px;
    border-left: 40px solid #ea675a;
}
h3.Product_title {
    border-bottom: 1px solid #e74c3c;
    padding-bottom: 15px;
}
.x_025_shop_modal_img {
    margin-top: 50px;
}
button.product_download {
    left: 0;
    right: 0;
    padding: 0;
    outline: 0;
    width: 190px;
    border: 0;
    height: 40px;
    color: #f7f7f7;
    font-size: 12px;
    font-weight: 400;
    line-height: 40px;
    position: relative;
    background: #16385a;
    display: inline-block;
    margin: 10px auto 0 auto;
	border-radius: 5px;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .6s cubic-bezier(0.3, 1, 0, 1);
    transition: all .6s cubic-bezier(0.3, 1, 0, 1);
}

button.product_download:hover {
    background: #511766;
	color:#fff
}
a.product_dwld_link {
    color: #fff;
}
a.product_dwld_link:hover {
    color: #fff;
}
button.product_Quote {
    left: 0;
    right: 0;
    padding: 0;
    outline: 0;
    width: 150px;
    border: 0;
    height: 40px;
    color: #f7f7f7;
    font-size: 12px;
    font-weight: 400;
    line-height: 40px;
    position: relative;
    background: #ebce42;
    display: inline-block;
    margin: 10px auto 0 auto;
	border-radius: 5px;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .6s cubic-bezier(0.3, 1, 0, 1);
    transition: all .6s cubic-bezier(0.3, 1, 0, 1);
}

button.product_Quote:hover {
    background: #ff5252
}
a.product_Quote_link {
    color: #415161;
}
a.product_Quote_link:hover {
    color: #f7f7f7;
}
/* FOOTER PAYMENTS
-------------------------------------------------- */
#footer .payment-methods {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .payment-methods > li {
  display: block;
  float: left;
  line-height: 1;
  margin: 0 4% 4% 0;
  width: 22%;
}
#footer .payment-methods > li:nth-child(4n) {
  margin-right: 0;
}
#footer .payment-methods > li > img {
  display: block;
  max-width: 100%;
}
/* SOCIAL BUTTONS
---------------------------------------------------*/
.social-buttons {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-buttons li {
  display: inline-block;
  margin: 0 6px 0 0;
}
.social-buttons a {
  display: block;
  color: white;
}
.social-buttons .fa {
  font-size: 15px;
  line-height: 35px;
  text-align: center;
  width: 35px;
  display: block;
}
.social-buttons .white-outline .fa {
  border: 1px solid #fff;
}
.social-buttons.colored-bg .fa-facebook {
  background-color: #5371ad;
}
.social-buttons.colored-bg .fa-twitter {
  background-color: #2aa9e0;
}
.social-buttons.colored-bg .fa-google-plus {
  background-color: #d34829;
}
.social-buttons.colored-bg .fa-rss {
  background-color: #ef5c29;
}
.social-buttons.colored-bg .fa-linkedin {
  background-color: #016597;
}
.social-buttons.colored-bg .fa-skype {
  background-color: #37c5f5;
}
.social-buttons.colored-bg .fa-pinterest {
  background-color: #ce2127;
}
.social-buttons.colored-bg-1 .fa {
  background-color: #e74c3c;
  color: #fff;
}
.social-buttons.colored-bg-2 .fa {
  background-color: #566473;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-facebook:hover {
  background-color: #5371ad;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-twitter:hover {
  background-color: #2aa9e0;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-google-plus:hover {
  background-color: #d34829;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-rss:hover {
  background-color: #ef5c29;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-linkedin:hover {
  background-color: #016597;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-skype:hover {
  background-color: #37c5f5;
  color: #fff;
}
.social-buttons.colored-bg-on-hover .fa-pinterest:hover {
  background-color: #ce2127;
  color: #fff;
}
.social-buttons.colored .fa-facebook {
  color: #5371ad;
  background: #f2f2f2;
}
.social-buttons.colored .fa-twitter {
  color: #2aa9e0;
  background: #f2f2f2;
}
.social-buttons.colored .fa-google-plus {
  color: #d34829;
  background: #f2f2f2;
}
.social-buttons.colored .fa-rss {
  color: #ef5c29;
  background: #f2f2f2;
}
.social-buttons.colored .fa-linkedin {
  color: #016597;
  background: #f2f2f2;
}
.social-buttons.colored .fa-skype {
  color: #37c5f5;
  background: #f2f2f2;
}
.social-buttons.colored .fa-pinterest {
  color: #ce2127;
  background: #f2f2f2;
}
.social-buttons.round .fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
}
/*Sidebar Navigation */
a.SideLink.navigation__item__link.navigation__item__link--link {
    color: #233140;
    font-weight: 500;
}
a.SideLink.navigation__item__link.navigation__item__link--link:hover {
    color: #5f97d3;
    font-weight: 500;
	margin-left:15px;
	transition: 0.3s ease-in-out 0s;
}
.page.SidebarP {
    margin: 0 0;
}

/* main Navigation */
a.menu__item__link {
    color: #233140;
    font-weight: 600;
}

/*product*/
.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  margin-top: 0px;
  background: #fff;
  padding: 3em;
  line-height: 1.5em; }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0;
border-bottom: 1px solid #959ca4;  }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }
/* product page */
.preview.col-md-4 {
    margin-top: 25px;
}
/* Request quote form */

input#Form_SubscribeForm_FirstName {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input#Form_SubscribeForm_CompanyName {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input#Form_SubscribeForm_Email{
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input#Form_SubscribeForm_Phone{
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input#Form_SubscribeForm_Suburb{
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input#Form_SubscribeForm_City{
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
select#Form_SubscribeForm_Service{
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea#Form_SubscribeForm_Message{
    display: block;
    width: 100%;
    height: 100px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input#Form_SubscribeForm_action_SendSubscribeForm {
    margin-bottom: 15px;
	margin-top: 10px;
}
section.sidebar.col-sm-3 {
    margin-top: 20px;
}
ul.contact-info {
    list-style: none;
}
form#Form_SubscribeForm {
    margin-top: 20px;
}
.alert.alert-success {
    margin-top: 15px;
}
.row.formrow.singlecolumn {
    /* margin-left: 0px; */
    margin: 0 0px;
}
i.fa.fa-caret-down {
    padding-left: 10px;
}

a.menu__item__link.menu_link.current_link {
    color: #ef2923;
}
a.menu__item__link.current_link {
	color: #ef2923;
}
.header__item__logo {
    padding-top: 5px;
}
/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
    padding: 0px 0px 0px 10px;
    border-left: 5px solid #337ab7;
    margin-bottom: 8px;
    font-size: 10px;
    /* color: #a12525; */
}

/* SIDE WIDGETS
---------------------------------------------------*/
.side-widget {
  margin: 0 0 30px 0;

}

.widget-title {
  color: #fff;
  background: #415161;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  padding: 0 20px;
  line-height: 45px;
  border-left: 30px solid #ff5252;
}

.widget-title i {
  float: right;
  display: inline-block;
  line-height: 45px;
  color: #46d482;
}

/* SIDE POSTS
---------------------------------------------------*/
ul.side-posts {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.side-posts li {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #ddd;
}
ul.side-posts li .image {
  width: 25%;
  height: auto;
  float: left;
}
ul.side-posts li .image img {
  padding: 3px;
  border: 1px solid #eee;
}
ul.side-posts li .text {
  width: 70%;
  height: auto;
  float: right;
}
ul.side-posts li .text a {
  display: block;
  color: #333;
  text-transform: capitalize;
  font-weight: 600;
}
ul.side-posts li .text span {
  font-size: 11px;
}
ul.side-posts li:last-child {
  border: none;
}

/* SIDE LINKS
---------------------------------------------------*/
ul.side-links, ul.side-links > li > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.side-links > li {
  border-bottom: 1px solid #eee;
}
ul.side-links > li > i {
  margin: 0 10px 0 0;
}
ul.side-links > li > a {
  color: #666666;
  line-height: 8px;

  
}
ul.side-links > li > a:hover {
  color: #ff3366;
}
ul.side-links > li > ul {
  display: none;
}
ul.side-links > li > ul > li > a {
  background: #F7F7F7;
  border-bottom: 1px dotted #CCCCCC;
  color: #666666;
  display: block;
  line-height: 35px;
  padding: 0 20px;
  font-size: 0.9em;
}
ul.side-links > li > ul > li:last-child > a {
  border: none;
}
ul.side-links > li > .toggle-children {
  background: #FBFBFB;
  color: #888;
  border: 1px solid #ddd;
  cursor: pointer;
  display: block;
  float: right;
  font: normal 16px Arial;
  line-height: 20px;
  margin: 10px 0 0 0;
  text-align: center;
  width: 20px;
}
ul.side-links > li > .toggle-children:hover {
  background: #eeeeee;
}
ul.side-links > li > .toggle-children:before {
  content: "+";
}
ul.side-links > li > .toggle-children.open:before {
  content: "-";
}
/* product page */
.col-sm-7.col-md-7.product {
    padding-bottom: 15px;
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
    padding-right: 20x;
    margin-right: 20px;
}
h4.wlgAdd {
    border-bottom: 1px solid #e74c3c;
    padding-bottom: 10px;
    border-left: 5px solid #a94442;
    padding-left: 15px;
}
.AdddressBox {
    padding-left: 15px;
}
 .fan_down_btn {
    margin-bottom: 20px;
}
.col-sm-2.FanImage {
    padding-top: 40px;
    padding-bottom: 20px;
}
h5.widget-title1.color-2-bg.gallery {
    color: #fff;
    background: #415161;
    text-transform: uppercase;
    margin: 0 0px;
    padding: 10px 0px 10px 20px;
    line-height: 20px;
    border-left: 30px solid #ff5252;
}
i.fa.fa-image {
    float: right;
    padding-right: 10x;
    margin-right: 10px;
    color: #46d482;
}

/* GALLERY SIDEBAR */

.gallery {
  position: relative;
  z-index: 2;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.gallery.pop {
  -webkit-filter: blur(10px);
          filter: blur(10px);
}
.gallery figure {
  -ms-flex-preferred-size: 48.2%;
      flex-basis: 48%;

  overflow: hidden;
  border-radius: 10px;
  cursor: pointer;
  background: #ff525212;
  margin: 0px 0px 15px 0px;
}
.gallery figure img {
  width: 100%;
  border-radius: 10px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.gallery figure figcaption {
  display: none;
}
.col-sm-2.col-xs-6.galleryimages {
    padding: 15px;
    border: 1px solid #000;
    margin: 5px;
}
.col-sm-2.col-xs-6.galleryimages {
    width: 14%;
	background: #525cff0d;
    border: 1px solid #9ec8f5;
}
.col-sm-2.col-xs-6.galleryimages:hover {
    width: 14%;

    border: 1px solid #5b86b5;
}
.view.overlay:hover{
	background-color: rgba(244,67,54,.7);
	opacity: 0.7;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
/*product blaugerg gallery */
.col-md-4.Prouctlist {
    margin-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;

}
i.fa.fa-file-pdf-o {
    font-size: 15px;
    margin-right: 10px;
    color: #ef0808;
}
a.Bproduct_dwld_link {
    color: #000;
    border: 1px solid #6f6f6f;
    padding: 7px;
    background: #e6e6e6;
	    border-radius: 3px;
}
a.Bproduct_dwld_link:hover {
    color: #ff3366;
    border: 1px solid #6f6f6f;
    padding: 7px;
    background: #ffff;
	    border-radius: 3px;
}
.bf_img {
    border: 1px solid #6f6f6f;
    padding: 5px;
}
.col-md-12.bb_left_pad {
    padding-left: 0px;
}
.col-md-8.col-sm-6.top_pad {
    padding-top: 10px;
}
.col-sm-9.FanInfo {
    float: right;
}
.col-sm-3.FanImage {
    margin-right: 15px;
}
li.serviceLink {
    padding: 5px 5px 5px 20px;
    background: #f7f5f6;
    /* margin: 2px; */
    color: #394654;
    border-left: 15px solid #ff646f;
    border-bottom: 1px solid #e3e2e2;
    list-style: none;
    margin-right: 15px;
    margin-bottom: 2px;
}
li.serviceLink1 {
    padding: 5px 5px 5px 20px;
    background: #f7f5f6;
    /* margin: 2px; */
    color: #394654;
    border-left: 15px solid #ff646f;
    border-bottom: 1px solid #e3e2e2;
    list-style: none;
    margin-right: 0px;
    margin-bottom: 2px;
}
ul.own_list {
    padding-left: 0px;
}
.col-md-6.Lists {
    padding-left: 0px;
    padding-right: 0px;
}
h3.homepagehead {
    background: #f7f5f6;
    padding: 10px 5px 10px 15px;
    color: #828bff;
    border-left: 15px solid #585ea8;
}
#x_020_partner1 {
    border-top: 5px solid #f7f7f7;
    border-bottom: 5px solid #f7f7f7;
    padding: 0px 35px 5px 35px;
}
i.cp.fa.fa-mobile {
    font-size: 15px;
    padding-right: 10px;
	padding-left: 10px;
}
i.cp.fa.fa-user {
    padding-right: 10px;
	    color: #c3605f;
}
i.cp.fa.fa-envelope {
    padding-right: 10px;
	color: #288374;
}
i.cp.fa.fa-phone-square
{
    font-size: 15px;
    padding-right: 10px;
	padding-left: 10px;
	    color: #644db5;
}
.SI.AdddressBox {
    padding-bottom: 15px;
}
.ContactHeadTitle {
    font-weight: 600;
    border-bottom: 1px solid #eae6f4;
    padding-bottom: 2px;
    margin-bottom: 5px;
    color: #34668c;
    border-left: 5px solid #8c7ab7;
    padding-left: 10px;
    margin-left: 3px;
}
.security__content {
    border: 5px solid #eee0e0;
    border-radius: 10px;
}
i.margin.fa.fa-map-marker {
    padding-right: 10px;
    font-size: 15px;
    color: #e74c3c;
}
.col-md-6.col-sm-6.Prouctlist.spdc {
    margin-bottom: 20px;
}
.col-md-6.col-sm-6.top_pad.spdc {
    margin-top: 20px;
}


/* PRUDUCT DATABSE Page
-------------------------------------------------- */
